Name: dxvk-2.3.1
Provider: doitsujin
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-2.3.1.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v2.3.1/dxvk-2.3.1.tar.gz
  file_checksum: 6035bce253353110a1331738f3351920
  file_size: 7993514
  rename: dxvk-2.3.1.tar.gz
